body, div {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  background-color: #F8F4F1;
}

#container{
  width: 1200px;
  width: 100%;
}
.logo img{
  width: 60px;
  height: auto;
  position: relative;
  top: 50px;
  left: 7%;
}
.nav{
  text-align: center;
}
.nav ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}

.nav li{
  display: inline;
}

.nav li a{
  font-size: 16px;
  color: black;
  letter-spacing: 0.5px;
  text-decoration: none;
  display: inline-block;
  padding: 20px 30px;
  position: relative;
}

a.effect-underline:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 1.5px solid;
  margin-top: 10px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
}

a.effect-underline:hover:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.update{
  transform: translate(30px, -80px);
}
.button {
  position: absolute;
  width: 200px;
  right:8%;
  text-align: center;
  opacity: 0;
  transition: opacity .35s ease;
}

.button a{
  text-decoration: none;
  width: 100px;
  padding: 17px 30px;
  text-align: center;
  color: black;
  border: solid 2px black;
  z-index: 1;
  border-radius: 30px;
}
.button:hover {
  display: block;
  opacity: 1;
}
.overlay:hover {
  display: block;
  background: rgba(0, 0, 0, .2);
}
.intouch img{
  width: 300px;
  height:auto;
  position: absolute;
  right: 13%;
  top:610px;
}
.form1 {
  width: 55%;
  position: absolute;
  left: 7%;
}

form {
  margin-top: 13%;
}
.email {
    float: right;
    width: 45%;
}

input[type='text'], [type='email'], select, textarea {
    background: none;
  border: none;
    border-bottom: solid 2px #474544;
    color: #474544;
    font-size: 1.000em;
  font-weight: 400;
  letter-spacing: 1px;
    margin: 0em 0 1.875em 0;
    padding: 0 0 0.875em 0;
  text-transform: uppercase;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

input[type='text']:focus, [type='email']:focus, textarea:focus {
    outline: none;
    padding: 0 0 0.875em 0;
}

.message {
    float: none;
}

.name {
    float: left;
    width: 45%;
}

select {
  background: url('https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-ios7-arrow-down-32.png') no-repeat right;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

.subject {
  width: 100%;
}

.telephone {
  width: 100%;
}

textarea {
    line-height: 150%;
    height: 150px;
    resize: none;
  width: 100%;
}

::-webkit-input-placeholder {
    color: #474544;
}

:-moz-placeholder { 
    color: #474544;
    opacity: 1;
}

::-moz-placeholder {
    color: #474544;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #474544;
}

#form_button {
  background: none;
  border: solid 2px #474544;
  color: #474544;
  cursor: pointer;
  display: inline-block;
  outline: none;
  border-radius: 30px;
  padding: 17px 30px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  transform: translateY(30px);
}

#form_button:hover {
  background-color: #536BB3;
  color: white;
  border-color: #536BB3;
  border-radius: 30px;
}

.form1{
  position: relative;
  top:10%;
}
.map img{
  height: 710px;
  width: auto;
}
.map{
  position: absolute;
  right: 0;
  top: -10px;
}
.map:hover img{
    opacity:0.75;
    cursor: pointer;
}
.map:hover input {
    display: block;
}
.map input {
    position:absolute;
    display:none;
}
.map input.update {
    top:430px;
    right: 175px;
}
.update{
  background: none;
  border: solid 2px #474544;
  color: #474544;
  cursor: pointer;
  display: inline-block;
  outline: none;
  border-radius: 30px;
  padding: 20px 35px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.update:hover {
  cursor: pointer;
  background-color: #536BB3;
  color: white;
  border-color: #536BB3;
  border-radius: 30px;
}

@media screen and (max-width: 768px) {
  #container {
    margin: 20px auto;
    width: 95%;
  }
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 26px;
  }

  
  #form_button {
    padding: 15px 25px;
  }
}

@media screen and (max-width: 420px) {
  h1 {
    font-size: 18px;
  }
  
  
  input[type='text'], [type='email'], select, textarea {
    font-size: 0.875em;
  }
}